ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
_HTTP_PARAM Struct Reference

`#include <HTTPClient.h>`

## Public Attributes
CHAR * | pParam
UINT32 | nLength

## Member Data Documentation

UINT32 _HTTP_PARAM::nLength

CHAR* _HTTP_PARAM::pParam

The documentation for this struct was generated from the following file:

- HTTPClient.h